
@import url('https://googleapis.com');
.content { float:left; width:80%; margin:0 10%; padding: 10px 5px; background-color:#fff; }

/*BTN*/
.box-btn  { float:left; width:92%; margin:0 4%; padding: 60px 0;  }
.btn-download       { width:250px;  background-color:#ee2727; color:#fff; border-radius: 0px; font-family: 'Montserrat', sans-serif; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

a{ 
 
  font-family: 'Montserrat', sans-serif;
  font-weight: 700; /* Activates Montserrat Bold */
  font-size: 16px;
  text-decoration:none; 
  color: #0a999c; 
}

span{

  text-align: left;  
  font-family: 'Montserrat', sans-serif;
  font-weight: 700; /* Activates Montserrat Bold */
  font-size: 12px;
  text-decoration:none; 
  color: #0a999c; 
}

.menu-dropdown {

  background: #ebf0f2;
  /*background: linear-gradient(90deg, rgba(22,196,214,1) 28%, rgba(9,83,143,1) 100%);*/
  width:100%;
  float:left;
  padding: 0 0px;
  margin-bottom: 0px;   

}

.menu-dropdown:after{

  content:"";
  clear:both;
  display:block;

}

.logo{

  float: left;
  width: 250px;
  height: 100px;
  margin-right: 50px;

}

.logo a{

  font-size:10px;
  display:block;
  padding:0 0 0 0px;

}

nav    { float:left; }
nav>ul { float:left; position:relative; }
nav li { list-style:none;float:left; }
nav .dropdown  { position:relative; }
nav li a       { float:left; padding: 24px 35px; transition:0.2s; font-family: 'Montserrat', sans-serif; font-size: 16px;}
nav li a:hover { background:#cb955a; color:#2d2d2d; }
nav li ul       { display:none; }
nav li:hover ul { display:block; }
nav li li       { float:none; }

nav .dropdown ul{ 

  position:absolute;
  left:0;
  top:100%;
  background:#ebf0f2;
  padding:10px;
  border-bottom:2px solid #ebf0f2;

}

nav .dropdown li   { white-space:nowrap;}
nav .dropdown li a { padding:10px; font-size:16px; min-width:200px; }

nav .mega-dropdown{ 

  width:100%;
  position:absolute;
  top:100%;
  background:#ebf0f2;
  overflow:hidden;
  padding:10px;
  border-bottom:2px solid #cb955a;


}

nav li li a {

  float:none;
  color:#333;
  display:block;
  padding:8px 10px;
  border-radius:6px;
  font-size:16px;

}

nav li li a:hover{ 

  background:#cb955a; 
  color:#fff; 

}

.menu-coluna{

  width:33.3%;
  float:left

}

#menu-icon{

  position:absolute;
  right:0;
  top:50%;
  margin-top:-12px;
  margin-right:30px;
  display:none;

}

#menu-icon span{

  border:2px solid #fff;
  width:30px;
  margin-bottom:5px;
  display:block;
  -webkit-transition:all .2s;
  transition:all .2s;

}

@media only screen and (max-width: 1280px) {

  nav >ul>li >a{padding:24px 15px;}

}

@media only screen and (min-width: 960px) {

  nav {display:block!important; }
  .menu-dropdown { padding:0 50px;  }

}

@media only screen and (max-width: 959px) {

  nav{

    display:none;
    width:100%;
    clear:both;
    float:none;
    max-height:400px;
    overflow-y:scroll;
  }
  
  #menu-icon{

    display:inline;
    top:36px;
    cursor:pointer;

  }
  
  #menu-icon.ativo .primeiro  { transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-top:10px}
  #menu-icon.ativo .segundo   { transform:rotate(135deg);-webkit-transform:rotate(135deg);position:relative;top:-9px;}
  #menu-icon.ativo .terceiro  { display:none}

  nav    { padding:10px; background-color:#79b789; }
  nav ul { float:none; }
  nav li { float:none; }
  nav ul li a {float:none; padding:8px; display:block; }
  
  .menu-dropdown nav ul ul{

    display:block;
    position:static;
    background:none;
    border:none;
    padding:0;
    border-radius: 10px;
  }
  
  .menu-dropdown nav a      { color:#fff; padding:8px; }
  .menu-dropdown nav a:hover{ background:#fff; color:#333; border-radius:3px; }
  .menu-dropdown nav ul li li a:before{ content:"- "; }
  .menu-coluna { width:100%; }

}


.box{

  width: 100%;
  height: 500px;
  margin-top: 0px;
  background-color: #0005;
  background-image: url("/img/home.png");
  background-size: cover;
  background-position: top;

 
  text-align: center; /* Centrado horizontal del texto */
  color: #fff;
  font-family: 'Montserrat', sans-serif; 
  font-weight: bold;
  font-size: 22px;

  background-attachment: fixed;

}
.opaco
{

  height: 100%;
  width: 100%;
  background-color: #0005;
 font-family: 'Montserrat', sans-serif; 
  font-weight: bold;
  font-size: 22px;
}



.custom-footer {
  background-color: #0a999c;
  color: white;
  padding: 20px 0;
   font-family: 'Montserrat', sans-serif;

}

.footer-content {
  display: flex;
  flex-wrap: wrap; /* Permite que los elementos bajen en pantallas pequeñas */
  justify-content: space-around;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.contact-info {
  flex: 1;
  min-width: 250px;
  margin-bottom: 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700; /* Activates Montserrat Bold */
  font-size: 20px;


}

.map-container {
  flex: 1;
  min-width: 250px;
  margin-bottom: 20px;
}

/* Asegura que el iframe no desborde su contenedor */
.map-container iframe {
  max-width: 100%;
  border-radius: 8px;
}

/* Responsividad para móviles */
@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    text-align: center;
  }
}

.copirights
{

  font-family: 'Montserrat', sans-serif;
  font-weight: 700; /* Activates Montserrat Bold */
  font-size:1.2vw;
  text-align: center;
}